Subject: Re: [ANNOUNCEMENT] NEW version of inetutils-1.3.2
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jun 2000 18:56:30 +0200

Jason Tishler wrote:
> 
> Corinna,
> 
> It appears that inetutils-1.3.2-4.tar.gz is corrupted:
> 
>     $ tar -tvzf inetutils-1.3.2-4.tar.gz
>     tar: Hmm, this doesn't look like a tar archive
>     tar: Skipping to next file header
> 
>     gzip: stdin: invalid compressed data--format violated
> 
> I downloaded it twice and compared checksums, so I don't believe that
> it was corrputed during the download.

Thanks to all for that information. I have just updated
the corrupted archive on ftp.franken.de. Hope it works now.

Corinna

-- 
Corinna Vinschen
Cygwin Developer
Cygnus Solutions, a Red Hat company

--
Want to unsubscribe from this list?
Send a message to [email-masked]